/* CNW INVESTORS SITE DESKTOP - AUTOCANADA CSS */
/* CONTACT: CHRIS DUTCHAK | cdutchak@autocan.ca */



/* == Font ================================================= */
@font-face {
	font-family: TradeGothic;
	src: url(https://static.dealer.com/sites/d/dilawriprofile/fonts/TradeGothicLTStd-BdCn20.eot);
	src: url(https://static.dealer.com/sites/d/dilawriprofile/fonts/TradeGothicLTStd-BdCn20.woff) format('woff'), url(https://static.dealer.com/sites/d/dilawriprofile/fonts/TradeGothicLTStd-BdCn20.ttf) format('truetype'), url(https://static.dealer.com/sites/d/dilawriprofile/fonts/TradeGothicLTStd-BdCn20.svg) format('svg');
	font-weight: 400;
	font-style: normal
}
@font-face {
	font-family: 'Graphik Web';
	src: url('//acfileserve.wpengine.com/wp-content/media/FONT/GRAPHIK/Graphik-Light-Web.eot');
	src: url('//acfileserve.wpengine.com/wp-content/media/FONT/GRAPHIK/Graphik-Light-Web.eot?#iefix') format('embedded-opentype'), url('//acfileserve.wpengine.com/wp-content/media/FONT/GRAPHIK/Graphik-Light-Web.woff2') format('woff2'), url('//acfileserve.wpengine.com/wp-content/media/FONT/GRAPHIK/Graphik-Light-Web.woff') format('woff');
	font-weight: 300;
	font-style: normal;
	font-stretch: normal;
}
.Graphik-Light-Web {
	font-family: 'Graphik Web';
	font-weight: 300;
	font-style: normal;
	font-stretch: normal;
}
@font-face {
	font-family: 'Graphik Web';
	src: url('//acfileserve.wpengine.com/wp-content/media/FONT/GRAPHIK/Graphik-Regular-Web.eot');
	src: url('//acfileserve.wpengine.com/wp-content/media/FONT/GRAPHIK/Graphik-Regular-Web.eot?#iefix') format('embedded-opentype'), url('//acfileserve.wpengine.com/wp-content/media/FONT/GRAPHIK/Graphik-Regular-Web.woff2') format('woff2'), url('//acfileserve.wpengine.com/wp-content/media/FONT/GRAPHIK/Graphik-Regular-Web.woff') format('woff');
	font-weight: 400;
	font-style: normal;
	font-stretch: normal;
}
.Graphik-Regular-Web {
	font-family: 'Graphik Web';
	font-weight: 400;
	font-style: normal;
	font-stretch: normal;
}
@font-face {
	font-family: 'Graphik Web';
	src: url('//acfileserve.wpengine.com/wp-content/media/FONT/GRAPHIK/Graphik-Medium-Web.eot');
	src: url('//acfileserve.wpengine.com/wp-content/media/FONT/GRAPHIK/Graphik-Medium-Web.eot?#iefix') format('embedded-opentype'), url('//acfileserve.wpengine.com/wp-content/media/FONT/GRAPHIK/Graphik-Medium-Web.woff2') format('woff2'), url('//acfileserve.wpengine.com/wp-content/media/FONT/GRAPHIK/Graphik-Medium-Web.woff') format('woff');
	font-weight: 500;
	font-style: normal;
	font-stretch: normal;
}
.Graphik-Medium-Web {
	font-family: 'Graphik Web';
	font-weight: 500;
	font-style: normal;
	font-stretch: normal;
}
@font-face {
	font-family: 'Graphik Web';
	src: url('//acfileserve.wpengine.com/wp-content/media/FONT/GRAPHIK/Graphik-Semibold-Web.eot');
	src: url('//acfileserve.wpengine.com/wp-content/media/FONT/GRAPHIK/Graphik-Semibold-Web.eot?#iefix') format('embedded-opentype'), url('//acfileserve.wpengine.com/wp-content/media/FONT/GRAPHIK/Graphik-Semibold-Web.woff2') format('woff2'), url('//acfileserve.wpengine.com/wp-content/media/FONT/GRAPHIK/Graphik-Semibold-Web.woff') format('woff');
	font-weight: 600;
	font-style: normal;
	font-stretch: normal;
}
.Graphik-Semibold-Web {
	font-family: 'Graphik Web';
	font-weight: 600;
	font-style: normal;
	font-stretch: normal;
}
@font-face {
	font-family: 'Graphik Web';
	src: url('//acfileserve.wpengine.com/wp-content/media/FONT/GRAPHIK/Graphik-Bold-Web.eot');
	src: url('//acfileserve.wpengine.com/wp-content/media/FONT/GRAPHIK/Graphik-Bold-Web.eot?#iefix') format('embedded-opentype'), url('//acfileserve.wpengine.com/wp-content/media/FONT/GRAPHIK/Graphik-Bold-Web.woff2') format('woff2'), url('//acfileserve.wpengine.com/wp-content/media/FONT/GRAPHIK/Graphik-Bold-Web.woff') format('woff');
	font-weight: 700;
	font-style: normal;
	font-stretch: normal;
}
.Graphik-Bold-Web {
	font-family: 'Graphik Web';
	font-weight: 700;
	font-style: normal;
	font-stretch: normal;
}
/* == ÜBER TYPEFACE REPLACER ===== */
h1, .index .frame-sitemap .facetlist h1, .index .frame-sitemap .links-list h1, .hproduct h1.fn, .inventory-search-forward .navfwd-content .content .heading, div.content, font, .ui-widget, .index .ui-tabs .ui-tabs-nav li a {
	font-family: 'Graphik Web', sans-serif;
	font-weight: bold;
}
/* == TYPE ================================================= */

body, h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6, .contentHeading, .showroom-details-section > h4, .inventory-detail-mini h3, .incentives-search-default .facet-group h3, .incentives-search-detail .facet-group h3, .model-specific-landing-incentives h3, .reviews-auto-detail .hreview h1, .ui-dialog-title, .btn.btn-extended, .ddc-header.responsive-centered-nav .header-contact .vcard, .ddc-header.responsive-centered-nav .header-navigation .navigation-default .ddc-navbar-nav > li > a, .content-hero .hero-content-container h2, .content-hero .hero-content-container h3, .inventory-search-facetbrowse .facetbrowse-form .ddc-btn-group.ddc-bootstrap-select, .ddc-footer .ddc-row.two .content-default > h3, .ddc-footer .navigation-default .nav-list li > a, .ddc-mega-menu-nav .inventory-featured-default .hproduct h3, .ddc-mega-menu-nav .model-selector-default .hproduct h3, .ddc-mega-menu-nav .inventory-featured-default .pricing, .showroom-details-section .ui-tabs .ui-widget-header li a span, .showroom .hproduct h3, .showroom .hproduct .price.h3, div.ddc-content.inventory-search-form input.search, .mi-slider ul li h4, .inventory-search-facetbrowse .facetbrowse-form, .inventory-search-facetbrowse .facetbrowse-form .ddc-form-group.ddc-pill-group .pill-label, .index ul#index-link-block a, fieldset legend, fieldset h2, .dealerRaterShortReviews .dealerRater-review-wrap strong.dealerRater-review-date, div.dealerRaterContainer div.dealerRaterShortReviews div.dealerRater-review-wrap.clearfix div.col-last-two-thirds p, div.dealerRaterContainer div.dealerRaterShortReviews div.dealerRater-review-wrap.clearfix div.col-last-two-thirds a.dealerRater-readmore, .alias-inventory-featured-new .ddc-mega-menu-nav .hproduct .fn a, .alias-inventory-featured-used .ddc-mega-menu-nav .hproduct .fn a, .alias-inventory-featured-default .ddc-mega-menu-nav .hproduct .fn a, .facet-breadcrumb-item, .facet-breadcrumb-item .facet-breadcrumb-label, .ddc-pagination > li > span, .ddc-pagination > li > a, #compareForm .ddc-pagination > li > a, .pricing .dialog[data-eprice], .mycars-favorites .hproduct .pricing .eprice .ui-button-text, .vlp .inventory-listing-default .facet-breadcrumb-selections .facet-breadcrumb-title, .facet-breadcrumb-title .vehicle-count, .inventoryList .hproduct .description dl dt, .inventoryList .hproduct .description dl dd, .vdp .ddc-wrapper .inventory-detail-media-tabs .ui-tabs .ui-widget-header li.ui-state-default a[href*=photos], .vdp .ddc-wrapper .inventory-detail-media-tabs .ui-tabs .ui-widget-header li.ui-state-default a[href*=video], .inventoryList .hproduct .item-compare span, .vlp .inventoryList li.item a.vlp-carproof, .vdp .inventory-similar-default li div.hproduct h3.fn a, .vdp .inventory-similar-default li div.hproduct ul.pricing, .vdp .inventory-similar-default li div.hproduct ul.pricing strong.price, .vdp .inventory-detail-quick-specs span.value, .vdp .inventory-detail-quick-specs span.value span, .vdp .inventory-detail-quick-specs span span.value, .vdp .inventory-detail-quick-specs span.value.secondary-spec, .vdp .inventory-detail-quick-specs .vin span.value, .vdp .inventory-detail-quick-specs .odometer span.value, .vdp .inventory-detail-quick-specs .stockNumber span.value.vdp .inventory-detail-quick-specs .vin span.title, .vdp .inventory-detail-quick-specs .odometer span.title, .vdp .inventory-detail-quick-specs .stockNumber span.title, .vdp .inventory-detail-quick-specs .vin span.separator, .vdp .inventory-detail-quick-specs .odometer span.separator, .vdp .inventory-detail-quick-specs .stockNumber span.separator, .vdp .inventory-detail-quick-specs .exteriorColor .secondary-spec span.title, .vdp .inventory-detail-quick-specs .exteriorColor .secondary-spec span.separator, .vdp .inventory-detail-item-details .groupedVehicleDetails, .vdp .inventory-detail-item-details h3.h1, .vdp .tech-specs h4, .vdp .tech-specs li, .vdp .inventory-detail-incentives-listing .incentive-list a, .vdp .inventory-detail-callout a.vlp-carproof, .showroom .hproduct .price.h3 span:first-child, .alias-inventory-featured-new .hproduct .fn a, .alias-inventory-featured-used .hproduct .fn a, .alias-inventory-featured-default .hproduct .fn a, .alias-inventory-featured-new .description, .alias-inventory-featured-used .description, .alias-inventory-featured-default .description, .alias-inventory-featured-new .hproduct ul.pricing.multiple-prices span, .alias-inventory-featured-new .hproduct ul.pricing span, .alias-inventory-featured-used .hproduct ul.pricing.multiple-prices span, .alias-inventory-featured-used .hproduct ul.pricing span, .alias-inventory-featured-default .hproduct ul.pricing.multiple-prices span, .alias-inventory-featured-default .hproduct ul.pricing span, .contact-info, .vdp .contact-info .vcard p.fn, #dealerrater-aside h3.dealerrater-aside-head, .ddc-box-1, .special .s01 .layer2 .list .model h5, .special .s02 .layer2 .list .model h5, .special .dsbid0008t02 .s01 .yearMake h5, .special .dsbid0008t02 .fvInfo a, .special .s01 .fvPrice h5, .special .dsbid0008t02 .s01 .layer2 .list .fvLink a, div.dsbid0008t02 .layer0, .dsbid0008t02 .s01 .layer1, div.tabBox div.dr-employeeCell, div.tabBox .dr-employeeName, div.tabBox .tab, .inventoryList .hproduct .fn a, .inventoryList .hproduct .description dl, .dr-employeeReviews {
	font-family: 'Graphik Web', sans-serif;
	font-weight: 300 !important;
	font-size: 14px;
	line-height: normal;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6, .ddc-footer h3, .content-hero .hero-content-container h2, #index-facet-tab, div.wd_featurebox_title, div.wd_featurebox_title, #wd_featurebox-financial_1 div.wd_featurebox_title {
	font-family: 'Graphik Web', sans-serif;
	font-weight: bold !important;
	line-height: normal;
}
.content-page-title h1 {
	padding-left: 0;
	padding-right: 0;
	width: 1024px;
	line-height: normal;
}
.ddc-content.content-page-title h1 {
	font-family: 'Graphik Web', sans-serif;
	font-weight: 300;
	line-height: normal;
}
.content-default p {
	padding-bottom: 6px;
	line-height: normal;
}
.content h1, .content h2, .content h3, .content h4, .content h5, .content h6, .content h1 a, .content h2 a, .content h3 a, .content h4 a, .content h5 a, .content h6 a {
	font-family: 'Graphik Web', sans-serif;
	font-weight: 300;
	word-wrap: break-word;
	line-height: normal;
}
.content h1, .content h2, .content h3, .content h4, .content h5, .content h6 {
	clear: both;
	line-height: normal;
}
.content h1 {
	font-size: 2.625em;
	margin-bottom: 0.5em;
	margin-top: 0.5em;
}
.content h2 {
	font-size: 2.25em;
	margin-bottom: 0.75em;
	margin-top: 0.75em;
}
.content h3 {
	font-size: 1.875em;
	margin-bottom: 0.857em;
	margin-top: 0.857em;
}
.content h4 {
	font-size: 1.5em;
	margin-bottom: 1em;
	margin-top: 1em;
}
.content h5 {
	font-size: 1.125em;
	margin-bottom: 1.125em;
	margin-top: 1.125em;
}
.content h6 {
	font-size: 1em;
	margin-bottom: 1.285em;
	margin-top: 1.285em;
}
a.truncateToggle.dialog {
	font-weight: bold;
	font-style: italic;
}
.page-bd a, .ui-widget-content a {
	color: #393939;
	font-weight: bold;
	text-decoration: none;
}
.page-bd a:hover, .ui-widget-content a:hover {
	text-decoration: underline;
	color: #393939;
}
.wd_content .wd_board_members .wd_layout-simple.wd_item_list .wd_item .wd_item_wrapper .wd_title {
	margin-top: 0;
}
#wd_printable_content ul {
	list-style-type: none;
}
/* == BASIC ================================================= */
html {
	background-image: none;
	background-color: #fff;
}
body {
	background-image: none;
	background-color: #fff;
}
/* =COLUMNS ====================================== */

.col-third, .col-fourth, .col-fifth {
	clear: none;
	float: left;
}
.col-first-half, .col-first-third, .col-first-two-thirds, .col-first-fourth, .col-first-fifth, .col-first-half, .col-first-third, .col-first-two-thirds, .col-first-fourth, .col-first-fifth {
	clear: left;
	float: left;
}
.col-last-third, .col-last-two-thirds, .col-last-fourth, .col-last-fifth, .col-last-half, .col-last-third, .col-last-two-thirds, .col-last-fourth, .col-last-fifth {
	clear: none;
	float: right;
}
.col-third, .col-first-third, .col-last-third {
	width: 30%;
}
.col-first-two-thirds, .col-last-two-thirds {
	width: 65%;
}
.col-first-third, .col-third, .col-first-two-thirds {
	margin-right: 5%;
}
.col-fourth, .col-first-fourth, .col-last-fourth {
	width: 22%;
}
.col-fourth, .col-first-fourth {
	margin-right: 4%;
}
.col-fifth, .col-first-fifth, .col-last-fifth {
	width: 16%;
}
.col-fifth, .col-first-fifth {
	margin-right: 5%;
}
.col-first-half, .col-last-half {
	width: 48%;
}
/* =COLUMNS CLEARFIX ====================================== */

.col-last-third + *, .col-last-two-thirds + *, .col-last-fourth + *, .col-last-fifth + *, .col-last-half + *, .col-last-third + *, .col-last-two-thirds + *, .col-last-fourth + *, .col-last-fifth + *, .col-last-inline + *, .col-last-half + *, .col-last-third + *, .col-last-two-thirds + *, .col-last-fourth + *, .col-last-fifth + * {
	clear: both;
}
/* == Header ================================================= */

.ddc-header {
	min-height: 150px;
}
.ddc-content.content-page-title h1 {
	padding: 32px 0 0 23px;
}
.header-default {
	background: none;
	box-shadow: none;
}
header div.yui3-u-1 {
	background: none;
}
.header-default .franchises {
	display: none;
}
/* == Header Contact Info == */
.header-default .vcard, .header-default .vcard a {
	color: #fff;
	text-shadow: 0 0 4px #000000;
}
.header-default .vcard {
	left: 443px;
	top: 80px;
	width: 525px;
}
a.home-logolink {
	width: 550px;
	display: block;
	height: 150px;
	background: url(//acfileserve.wpengine.com/wp-content/media/EMAIL_SIGNATURE/AUTOCANADA/AC_FACETLOGO_FULL_600px.jpg) no-repeat no-repeat scroll 0 0 transparent;
}
.header-default .adr {
	text-align: right;
	width: auto;
}
.header-default .tels {
	padding-right: 0;
	position: relative;
	width: auto;
	right: 0;
	float: right;
}
.header-default .fn {
	font-size: 0.1px;
	line-height: 0.1px;
	text-indent: -100000px;
	margin: 0;
	width: inherit;
}
.header-default .tels li {
	display: block;
	float: left;
	padding: 0 8px;
}
.header-default .tels li span.type {
	font-weight: bold;
}
/* == Header Search == */
.ddc-header .inventory-search-form {
	top: 15px;
}
.ddc-header .inventory-search-form .search {
	width: 220px;
	border-radius: 5px 0 0 5px;
	padding: 4px 3px 4px 10px;
}
.ddc-header .inventory-search-form .ui-button {
	display: none;/*border: medium none;
	border-radius: 0 0 0 0;
	height: 26px;
	margin: -1px 0 0;
	padding: 0;
	position: relative;
	right: 6px;
	width: 25px;*/
}
.ddc-header .inventory-search-form .search {
	display: none;/*
	border: medium none;
	border-radius: 5px 0 0 5px;
	height: 24px;
	box-shadow: 0 2px 10px -5px #000000, 0 3px 5px -4px #666 inset;
	margin-top: 0;
	padding: 0 3px 0 10px;
	width: 210px;
*/
}
/* == Header Nav == */
.ddc-main-nav {
	background: #f4f4f4; /* Old browsers */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y0ZjRmNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2Y0ZjRmNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2RlZGVkZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmNGY0ZjQiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZTZlNmU2IiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
	background: -moz-linear-gradient(top, #f4f4f4 0%, #f4f4f4 50%, #dedede 50%, #f4f4f4 100%, #e6e6e6 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f4f4f4), color-stop(50%, #f4f4f4), color-stop(50%, #dedede), color-stop(100%, #f4f4f4), color-stop(100%, #e6e6e6)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #f4f4f4 0%, #f4f4f4 50%, #dedede 50%, #f4f4f4 100%, #e6e6e6 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #f4f4f4 0%, #f4f4f4 50%, #dedede 50%, #f4f4f4 100%, #e6e6e6 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #f4f4f4 0%, #f4f4f4 50%, #dedede 50%, #f4f4f4 100%, #e6e6e6 100%); /* IE10+ */
	background: linear-gradient(to bottom, #f4f4f4 0%, #f4f4f4 50%, #dedede 50%, #f4f4f4 100%, #e6e6e6 100%); /* W3C */
	border-bottom: 1px solid #000000;
	border: 1px solid #fff;
	border-radius: 5px;
	margin-top: 78px;
	height: 40px;
	display: block;
}
.ddc-main-nav nav {
	background-image: none;
	display: table;
	padding: 0;
	text-align: left;
}
.ddc-main-nav nav .nav-list {
	background-image: none;
	margin: 0;
	text-align: center;
	padding: 0;
}
.ddc-main-nav li {
	display: block;
	float: left;
	padding-right: 0px;
	text-align: center;
	text-transform: uppercase;
}
.ddc-main-nav .nav-list a {
	color: #393939;
	font-size: 85%;
	font-weight: bold;
	padding: 13px 20px;
	text-shadow: 0 0 5px #fff;
	border-right: 1px solid lightgrey;
}
.ddc-main-nav .nav-list li li {
	float: none;
	margin-bottom: 0;
	margin-right: 0;
	padding: 0;
	text-align: left;
}
.ddc-main-nav .nav-list li li a {
	font-size: 0.9em;
	display: block;
	background: url(https://pictures.dealer.com/c/courtesychryslerdodgejeeptc/0379/95667df4f76471711c50618670a4b8abx.jpg) no-repeat scroll 5px center transparent;
	line-height: 16px;
	padding-left: 25px;
	max-width: none;
}
.ddc-main-nav .nav-list li li:hover a {
	background: url(https://pictures.dealer.com/c/courtesychryslerdodgejeeptc/0379/95667df4f76471711c50618670a4b8abx.jpg) no-repeat scroll 5px center #e1e1e1;
	color: #000;
}
.ddc-main-nav .nav-list ul {
	width: 250px;
}
.page-bd .ddc-content, .ui-dialog .ddc-content, .page-bd .mod {
	margin-bottom: 0;
}
/* == PAGE ================================================= */
.page-bd {
	margin: 0 auto 2em;
	padding: 30px 15px;
	width: 1024px;
	box-shadow: none;
}
.disclaimer {
	font-size: 10px;
	color: #666;
	line-height: 14px;
}
section.region img.wysiwyg-image {
	border: 1px solid #fff !important;
	box-shadow: 0 7px 10px -11px #000000;
	border-radius: 5px;
}
section.region img.wysiwyg-image[align=right] {
	float: right;
	margin: 10px 0 10px 10px;
}
section.region img.wysiwyg-image[align=left] {
	float: left;
	margin: 10px 10px 10px 0;
}
.ddc-content.content-page-title h1 {
	padding: 32px 0 0 23px;
}
.ddc-layout {
	margin: 0 auto;
	width: 1024px;
}
/* = PAGE FEATURES = */

div.feature {
	box-shadow: 0 0 50px -20px #D1D1D1 inset;
	padding: 10px 10px 10px 20px;
	margin-bottom: 10px;
	border-radius: 10px;
}
div.feature strong {
	font-size: 120%;
	display: block;
	margin-bottom: 10px;
}
div.feature p, div.feature ul, div.feature strong {
	padding-left: 70px;
}
/* == FOOTER ================================================= */

footer {
	height: auto;
	background-color: #000;
	background-color: rgba(0,0,0,0.85);
	border: 1px solid #333;
	border-radius: 0 0 10px 10px;
	padding-bottom: 10px;
}
footer.ddc-footer .content-default .content {
	margin: 10px 0 0;
}
footer .tc.credit {
	background: url(https://pictures.dealer.com/a/autocanadatc/1529/4a15bc6c74e9f85333fdc4e5ee1a099ex.jpg) no-repeat scroll 0 0 transparent;
	height: 75px;
	width: 171px;
	float: left;
}
footer .credit {
	position: relative;
	right: inherit;
	top: inherit;
}
footer nav {
	padding: 13px 20px 0;
	position: relative;
	right: inherit;
	top: inherit;
}
footer nav li {
	display: inline;
	padding: 0 15px;
	margin: 9px auto 0;
	float: none;
}
footer div.ddc-content.navigation-default nav ul.nav-list {
	text-align: right;
}
span#regulator {
	color: #000;
	float: right;
	font-size: 0.8em;
	right: 0;
	position: absolute;
	top: 145px;
}
.index .frame-sitemap {
	margin-bottom: 20px;
	border-top: none;
}
/* == IFRAME DEVELOPMENT ================================================= */

.ddc-layout {
	margin: 0 auto;
	width: 100%;
}
.page-bd {
	margin: 0 auto 2em;
	padding: 30px 15px;
	width: 100%;
	box-shadow: none;
}
.index .page-bd {
	margin-top: 0;
	width: 100%;
	padding: 0;
	box-shadow: none;
}
.ddc-content.content-page-title {
	display: none;
}
/* == ENABLE BEFORE LAUNCH ================================================= */
body {
	background-image: none;
	background-color: #fff
}
.header-default.groupSite, .ddc-content.navigation-default.ddc-main-nav, footer.ddc-footer, header.ddc-header, .addthis_sharing_toolbox, span.wd_page_tool .addthis_sharing_toolbox a {
	display: none;
}
/* == LAYOUT EDITS ================================================= */
.index .ddc-page {
	margin-top: 0 !important;
}
.wd_content {
	width: 95%;
	margin: 0;
}
.yui3-u-2-3, .yui3-u-1-3 {
	padding-top: 0;
}
.index .lowerContainer {
	margin: 0 auto;
}
.lowerContainer {
	margin: 0 auto;
}
.lowerContainer > .yui3-u-1-3 .yui3-u-1 > div:nth-of-type(2), .lowerContainer > .yui3-u-1-3 .yui3-u-1 > div:nth-of-type(1), .lowerContainer > .yui3-u-1-3 {
	display: none;
}
.wd_pageid_45 .lowerContainer > .yui3-u-1-3 {
	display: inline-block;
	width: 33%;
	vertical-align: top;
}
.lowerContainer > .yui3-u-2-3 {
	width: 100%;
}
.wd_pageid_45 .lowerContainer > .yui3-u-2-3 {
	width: 66.66666%;
	display: inline-block;
}
.wd_content {
	width: 95%;
	margin: 0 0px 0 8px;
}
/* == TYPE ================================================= */

.wd_content .item_name h2 {
	font-size: 2.25em;
	margin-bottom: 0.75em;
	margin-top: 0;
	line-height: normal;
}
/* == IFRAME SUBMENU ================================================= */

.yui3-u-1-3 ul.wd_nav {
	display: flex;
	justify-content: space-between;
}
.yui3-u-1-3 ul.wd_nav li {
	display: inline-block;
}
/* == PAGE ================================================= */



#wd_featurebox-standard_7 table {
	border: none !important;
}
@media only screen and (min-width:768px) {

body {max-width:1024px;}
	
}
/* ==MOBILE INVESTORS STYLING ================================================= */



@media only screen and (max-width:768px) {

body {
	margin: 0;
}
div.row.dealershipListing img.logo {
	display: block;
	width: auto;
	margin: 10px auto;
	max-width: 150px;
}
.ui-header + .ui-content {
	padding: 0;
}
#wd_printable_content ul {
	list-style-type: none;
	margin-left: 0;
	margin-top: 10px;
}
.wd_search_basic_fields {
	margin-bottom: 15px;
}
.wd_pageid_45 .lowerContainer > .yui3-u-2-3 {
	width: 100%
}
.wd_pageid_45 .lowerContainer > .yui3-u-1-3 {
	width: 100%;
	display: inline-block;
}
.wd_content {
	width: 100%;
	margin: 0 auto;
}
.wd_pageid_118 .wd_standard .item .item_name, .wd_pageid_118 .wd_standard .item p, .wd_content .wd_board_members .wd_layout-simple.wd_item_list .wd_item .wd_item_wrapper {
    margin-left: 0;
}
	.header-default.groupSite, .ddc-content.navigation-default.ddc-main-nav, footer.ddc-footer, header.ddc-header, .addthis_sharing_toolbox, span.wd_page_tool .addthis_sharing_toolbox a {
	display: none;
}
	div.ui-header.ui-bar-a {display:none;}
	
	div[data-role="header"] {display:none;}
}
